<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="1.css">
	<script type="text/javascript">
	window.addEventListener("load",()=>{
	    document.querySelector("img").addEventListener("mousedown",(event)=>{
	    var x=event.offsetX;
	    var y=event.offsetY;
	    	if((x>=581 && x<=590 && y>=335 && y<=370)){
	       		alert("¡Enhorabuena, ganaste en las 5 laminas!");
	      	}else{
	        	alert("Fallaste, sigue intentandolo");
	        }
	    });
	});
	</script>
</head>
<body>
	<div class="wrapper">
		<div class="header">
			<div class="menu">
				<ul>
					<li><a href="1.html">Lamina1</a></li>
					<li><a href="2.html">Lamina2</a></li>
					<li><a href="3.html">Lamina3</a></li>
					<li><a href="4.html">Lamina4</a></li>
					<li><a href="5.html">Lamina5</a></li>
				</ul>
			</div>
		</div>
		<div class="content">
			<img  src="imgs/w5.png">
			
			<p>Realizado por los alumnos de la academia Alpe 2018</p>
		</div> 
		
		
	</div>
</body>
</html>